Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.2 to 2.0

  1. #1
    Default 1.1.2 to 2.0
    I have got the 1.1.2 firmware. I am pretty happy with it, although I am a total novice when it comes to jailbreaking/unlocking the phone (I bought it unlocked with installer.app already). So yeah I know this has been asked before, sorry about that.
    Should i upgrade to the 2.0, if so why, and how easy is it to jailbreak/unlock for a complete idiot. Please direct me to a thread if this had already been answered./

    tjfm

  2. #2
    Keep it at 1.1.2, DONT BOTHER with 2.0 right now...no avantages at this point, no iTunes or App store, and cant have 3rd party apps on it yet... =/
    Last edited by Safari; 2008-04-16 at 05:30 AM.

  3. #3
    Yeah 2.0 is waaay too buggy at this point. Just go to 1.1.4...

  4. The Following User Says Thank You to ajl917 For This Useful Post:

    tjfmuk (2008-04-17)

  5. #4
    The final release of 2.0 isn't scheduled until June 2008.
    current versions on the market are betas.
    im personally hoping that the dev team will figure a way to upgrade
    current 1.1.3 & 1.1.4 iPhones via the installer. The new Pwnage
    still kinda scares me. Basically don't bother upgrading now. Not even
    to 1.1.3, customize and a bunch of other applications don't work or
    require patches. Wait and do the big upgrade later

  6. The Following User Says Thank You to gsathana For This Useful Post:

    tjfmuk (2008-04-17)

  7. #5
    Quote Originally Posted by gsathana View Post
    The final release of 2.0 isn't scheduled until June 2008.
    current versions on the market are betas.
    im personally hoping that the dev team will figure a way to upgrade
    current 1.1.3 & 1.1.4 iPhones via the installer. The new Pwnage
    still kinda scares me. Basically don't bother upgrading now. Not even
    to 1.1.3, customize and a bunch of other applications don't work or
    require patches.
    Wait and do the big upgrade later

    Customize does work for 1.1.4 withouth patches...its a new version called customize 2.0...wich I like better then the old veriosn. Just sayin'....

  8. The Following User Says Thank You to Safari For This Useful Post:

    tjfmuk (2008-04-17)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •